Skip to main content
cPanel Technical Support has been heavily impacted by hurricane Beryl and our ability to respond to tickets has been hindered as a result. We appreciate your understanding and patience as we address these delays.

Ubuntu 22.04.3 LTS install failure

Comments

5 comments

  • quietFinn

    cPanel/WHM version 118 does not exist, yet.

     

    0
  • Robert Petrache

    it makes sense for the message to point me to a version that does not exist. Good job cPanel!

    0
  • cPRex Jurassic Moderator

    At this time, you'll want to use Ubuntu 20.04 as we don't currently support version 22.

    I will say, our first Edge build of 118 is scheduled to be released later today, but it isn't something you'd want to be using in a production environment.

    0
  • Unggul Pambudy

    I just installed cPanel on Ubuntu 22.04 too, the same error message still appears.

    "
    cPanel & WHM only supports Ubuntu 22.04 on version 118 or greater. Please refer to our additional installation instructions at https://go.cpanel.net/ubuntu-install-procedure

    "

    Has cPanel version 118 not been released yet?
    What is the solution, should I use Ubuntu 20.04 so that I can install and use the current version of cPanel?

    0
  • cPRex Jurassic Moderator

    118 is only in the Current and Edge tiers, so you'd need to customize your installation in order to install that on Ubuntu 22.  Details on doing that can be found here:

    https://docs.cpanel.net/installation-guide/customize-your-installation/#release-tiers

    0

Please sign in to leave a comment.